GET
/conversationsinbox:read
Listar conversas
phone_number_ref— ID do número no CRM.status— open | closed.assignee_id— Atendente.tag— Tag do contato.unread— true para não lidas.since— ISO 8601 (última mensagem a partir de).until— ISO 8601.limit— Itens por página (1–100, padrão 25).cursor— Valor de next_cursor da página anterior.
curl -X GET "https://crm.vdgestaobranding.com/api/v1/conversations" \
-H "Authorization: Bearer $VDCRM_API_KEY"Resposta 200
{
"data": [
{
"id": "9f1e…",
"contact_id": "c1d2…",
"phone_number_ref": "a0b1…",
"status": "aberta",
"assignee_id": null,
"unread_count": 2,
"last_message_at": "2026-11-03T15:02:00Z",
"window_open": true
}
],
"next_cursor": null
}